[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [LTP] patch for glibc-2.1.x systems



On Tue, Mar 13, 2001 at 05:46:45PM -0600, Nathan Straz wrote:
> Okay, I *think* I found a reliable way of detecting glibc 2.2 and 2.1.x.
> It's so nice that mkdtemp() _and_ __GLIB_PREREQ() are part of glibc 2.2
> only.  With this patch, LTP should compile again on 2.1.3 and 2.2.

I released a new tarball today with the fix included.  Look for
ltp-20010315.tar.gz on the FTP site.

-- 
Nate Straz                                              nstraz@sgi.com
sgi, inc                                           http://www.sgi.com/
Linux Test Project                    http://oss.sgi.com/projects/ltp/